### Method

# AppStream Review set_date

since: 0.14.0

#### Declaration [src]

    void
    as_review_set_date (
      AsReview* review,
      GDateTime* date
    )

#### Description [src]

Sets the date the review was originally submitted.

Available since: 0.14.0

Sets property | `AppStream.Review:date`

#### Parameters

`date`

  Type: `GDateTime`

  A `GDateTime`, or `NULL`.

  The data is owned by the caller of the method.